<app-plans></app-plans>
<div class="px-3 py-5 custom-color">
    <div  class=" px-11 py-5 custom-color provide-text padding-0">
      <h1 class="text-light">Compare our plans and find the right one for you</h1>
    <p class="text-light"> StreamVibe offers three different plans to fit your needs: Basic, Standard, and Premium. Compare the features of each plan and choose the one that's right for you.</p>
    <div class="table-responsive">
      <table class="table table-bordered table-dark">
        <thead >
          <tr>
            <th scope="col" >Features</th>
            <th scope="col">Basic</th>
            <th scope="col">Standard <button class="btn-small custom-button">Popular</button></th>
            <th scope="col">Premium</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Price</td>
            <td>$9.99/Month</td>
            <td>$12.99/Month</td>
            <td>$14.99/Month</td>
          </tr>
          <tr>
            <td>Content</td>
            <td>Access to a wide selection of movies and shows, including some new releases.</td>
            <td>Access to a wider selection of movies and shows, including most new releases and exclusive content</td>
            <td>Access to a widest selection of movies and shows, including all new releases and Offline Viewing</td>
          </tr>
          <tr>
            <td>Devices</td>
            <td>Watch on one device simultaneously</td>
            <td>Watch on Two device simultaneously/Month</td>
            <td>Watch on Four device simultaneously</td>
          </tr>
          <tr>
            <td>Free Trail</td>
            <td>7 Days</td>
            <td>7 Days</td>
            <td>7 Days</td>
          </tr>
          <tr>
            <td>Cancel Anytime</td>
            <td>Yes</td>
            <td>Yes</td>
            <td>Yes</td>
          </tr>
          <tr>
            <td>HDR</td>
            <td>No</td>
            <td>Yes</td>
            <td>Yes</td>
          </tr>
          <tr>
            <td>Dolby Atmos</td>
            <td>No</td>
            <td>Yes</td>
            <td>Yes</td>
          </tr>
          <tr>
            <td>Ad - Free</td>
            <td>No</td>
            <td>Yes</td>
            <td>Yes</td>
          </tr>
          <tr>
            <td>Offline Viewing</td>
            <td>No</td>
            <td>Yes, for select titles.</td>
            <td>Yes, for all titles.</td>
          </tr>
          <tr>
            <td>Family Sharing</td>
            <td>No</td>
            <td>Yes, up to 5 family members.</td>
            <td>Yes, up to 6 family members.</td>
          </tr>
          
          
        </tbody>
      </table>
    </div>
    </div>
</div>